body {
  background: #e8efed;
  color: #333;
  font-family: 'Varela Round', sans-serif;
  font-size: 1em; /* 16px base font */
  line-height: 1.125em; /* 18px */
}

body.noscroll {
  overflow: hidden;
}

body.node-type-homepage {
  background: #d1dfdb;
}


/**
 * Standard tags
*/

a {
  color: #6d8381;
}

img {
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6, table, p, ul, ol {
  margin-top: 0;
}

h1 {
  font-size: 2em; /* 32px */
  line-height: 1.1em;
  margin-bottom: 18px;
  font-weight: normal;
  color: #554b53;
}

h2 {
  font-size: 1.5em; /* 24px */
  line-height: 1.1em;
  margin-bottom: 16px;
  font-weight: normal;
}

h3 {
  font-size: 1.25em; /* 20px */
  line-height: 1.1em;
  margin-bottom: 8px;
  font-weight: normal;
}

h4, h5, h6 {
  font-size: 1em;
  line-height: 1.1em;
  margin-bottom: 5px;
  font-weight: normal;
}

.field-name-body ul,
.views-field-body ul {
  
}

.field-name-body ul li,
.views-field-body ul li {
  
}


/**
 * Tables
*/

table {
  width: 100%;
  margin-bottom: 15px;
}

tr.even, tr.odd {
  background: none;
  border-bottom: 1px solid #646464;
}

thead {
  border-bottom: none;
}

th {
  padding: 5px;
  border-bottom: 2px solid #646464;
}

tbody {
  border-top: 0;
}

td {
  padding: 5px;
  vertical-align: middle;
}


/**
 * Drupal
*/

.file-icon {
  max-width: 18px;
  height: auto;
  vertical-align: bottom;
  margin-right: 5px;
}

fieldset {
  border: 2px solid #333;
  padding: 0.75em 0.625em;
}

label {
  margin-bottom: 3px;
}

.fieldset-description {
  line-height: 1em;
  margin-top: 15px;
}

.form-text {
  border: 1px solid #5d756f;
  padding: 3px 8px;
  max-width: 100%;
  box-sizing: border-box;
  font-family: 'Varela Round', sans-serif;
}

textarea {
  border: 1px solid #5d756f;
  padding: 3px 8px;
  max-width: 100%;
  box-sizing: border-box;
  font-family: 'Varela Round', sans-serif;
}

.form-item .description {
  font-style: italic;
  color: #999;
}

ul.primary {
	float: left;
	width: 100%;
	margin: 0;
	border-bottom: none;
	padding: 15px 0;
}

ul.primary li a {
	background: #869d97;
	color: #fff;
	border: none;
	padding: 3px 14px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	line-height: 1em;
	font-size: 0.85em;
}

.form-submit {
  border: none;
  margin: 0 10px 0 0;
  font-family: 'Varela Round', sans-serif;
  background: #869d97;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

ul.primary li a:hover,
.form-actions input:hover {
	background: #5d756f;
}

ul.primary li a.active {
	background: #333;
	border: none;
}

div.messages {
	border: none;
	padding: 10px 30px;
	clear: both;
	margin: 20px 0;
}

div.status,
div.error,
div.warning {
	background-image: none;
}

div.status, .ok {
	color: #fff;
}

div.status, table tr.ok {
	background-color: #83c494;
}

div.status {
  outline: 1px solid #4c9d61;
  border-top: 1px solid #a3dcb2;
}

div.warning, table tr.warning {
  background-color: #ede8c5;
}

div.warning {
  outline: 1px solid #cbc595;
  border-top: 1px solid #fbf8e0;
}

div.error {
  color: #fff;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid #d46a6a;
  color: #d46a6a;
}

div.error, table tr.error {
  background-color: #d46a6a;
}

div.error {
  outline: 1px solid #943737;
  border-top: 1px solid #f39191;
}

div.messages a {
  color: #fff;
  text-decoration: underline;
}

div.warning a {
  color: #840;
}


/**
 * Header
*/

#header {
  background: url('../images/header.jpg') no-repeat 100% 100%;
  background-size: cover;
  overflow: hidden;
}

.node-type-homepage #header {
  background: url('../images/header-home.jpg') no-repeat 50% 100%;
  background-size: cover;
}

#header-inner {
  max-width: 1060px;
  padding: 20px;
  margin: 0 auto;
}

#block-menu-block-1 {
  margin-bottom: 35px;
  float: left;
  width: 79%;
}

#amac-close-area {
  display: none;
}

#block-menu-block-1 .content ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-1 .content ul li {
  margin: 0 12px 0 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  display: inline-block;
  position: relative;
}

#block-menu-block-1 .content ul li.last {
  margin-right: 0;
}

#block-menu-block-1 .content ul li a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color: #554b53;
  line-height: 1em;
  font-size: 0.875em; /* 14px */
  padding: 10px 0;
  border-top: 1px solid transparent;
  border-bottom: 2px solid transparent;
}

#block-menu-block-1 .content ul li a.active,
#block-menu-block-1 .content ul li a.active-trail {
  border-top: 1px solid #554b53;
  border-bottom: 2px solid #554b53;
}

#block-menu-block-1 .content ul ul {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 100%;
  padding: 8px 0;
  background: #748e87;
  -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  width: 220px;
  display: none;
}

#block-menu-block-1 .content ul li:hover ul {
  display: block;
}

#block-menu-block-1 .content ul ul::before {
  content: '';
  position: absolute;
  left: 20%;
  top: -5px;
  width: 30px;
  height: 30px;
  margin-left: -15px;
  -webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #748e87;
}

#block-menu-block-1 .content ul ul li {
  margin: 0;
  padding: 0;
  display: block;
}

#block-menu-block-1 .content ul ul li a {
  color: #fff;
  text-transform: none;
  line-height: 1em;
  padding: 5px 10px;
  border-top: none;
  border-bottom: none;
}

#block-menu-block-1 .content ul ul li a.active,
#block-menu-block-1 .content ul ul li a.active-trail,
#block-menu-block-1 .content ul ul li a:hover {
  border-top: none;
  border-bottom: none;
  background: #6d8381;
}

#block-language-switcher-fallback-language-switcher-fallback,
#block-block-1 {
  float: right;
  width: 20%;
}

#block-block-1 {
  text-align: right;
  margin-top: 8px;
}

#block-language-switcher-fallback-language-switcher-fallback h2 {
  display: none;
}

#block-language-switcher-fallback-language-switcher-fallback .content ul {
  margin: 8px 0 0;
  padding: 0;
  text-align: right;
}

#block-language-switcher-fallback-language-switcher-fallback .content ul li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 1px 5px;
  border-right: 1px solid #554b53;
  display: inline-block;
}

#block-language-switcher-fallback-language-switcher-fallback .content ul li.first {
  padding-left: 0;
}

#block-language-switcher-fallback-language-switcher-fallback .content ul li.last {
  padding-right: 0;
  border-right: none;
}

#block-language-switcher-fallback-language-switcher-fallback .content ul li a {
  color: #554b53;
  text-decoration: none;
  font-size: 0.75em; /* 12px */
}

#block-language-switcher-fallback-language-switcher-fallback .content ul li a:hover {
  text-decoration: underline;
}

#name-and-slogan {
  display: none;
}

#logo {
  display: block;
  clear: both;
  width: 148px;
  height: 96px;
  margin-bottom: 20px;
}

.node-type-homepage #logo {
  margin-bottom: 50px;
}


/**
 * Layout
*/

#main {
  max-width: 1060px;
  padding: 15px 20px;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
}

.node-type-homepage #main {
  padding: 30px 20px;
}

#breadcrumb {
  margin-bottom: 5px;
  clear: both;
  font-size: 0.75em; /* 12px */
  line-height: 1em;
}

.node-type-homepage #breadcrumb {
  display: none;
}

.sidebar-first #breadcrumb {
  padding-left: 23%;
}

.two-sidebars #breadcrumb {
  padding: 0 29% 0 23%;
}

.sidebar-second #breadcrumb {
  padding-right: 29%;
}

#sidebar-first {
  float: left;
  width: 20%;
  margin-right: 3%;
  padding-top: 15px;
}

.node-type-homepage #sidebar-first {
  width: 30%;
  margin-right: 5%;
  padding-top: 0;
}

.node-type-homepage #sidebar-first::before {
  display: block;
  width: 65px;
  content: '';
  height: 3px;
  margin-bottom: 16px;
  background: #554b53;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#content {
  padding-top: 15px;
}

.sidebar-first #content {
  float: right;
  width: 77%;
}

.two-sidebars #content {
  float: left;
  width: 48%;
}

.sidebar-second #content {
  float: left;
  width: 73%;
}

.node-type-homepage #content {
  float: left;
  width: 30%;
  padding-top: 0;
}

.node-type-homepage #content::before {
  display: block;
  width: 65px;
  content: '';
  height: 3px;
  margin-bottom: 16px;
  background: #554b53;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#sidebar-second {
  width: 25%;
  float: right;
  padding-top: 15px;
}

.node-type-homepage #sidebar-second {
  width: 30%;
}


/**
 * Breadcrumb
*/

#breadcrumb {
  color: #554b53;
}

#breadcrumb a {
  text-decoration: none;
  color: #554b53;
}

#breadcrumb a:hover {
  text-decoration: underline;
}


/**
 * Left sidebar
*/

#block-menu-block-2 {
  color: #554b53;
  margin-bottom: 20px;
}

#block-menu-block-2 h2 {
  font-size: 1em; /* 16px */
  line-height: 1.125em;
  font-weight: bold;
}

#block-menu-block-2 h2 a {
  text-decoration: none;
  color: #554b53;
}

#block-menu-block-2 .content ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-2 .content ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  position: relative;
}

#block-menu-block-2 .content ul li::before {
  content: '';
  width: 8px;
  background: #554b53;
  height: 1px;
  display: block;
  position: absolute;
  top: 0.8em;
  left: 0;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#block-menu-block-2 .content ul li.active::before {
  height: 2px;
}

#block-menu-block-2 .content ul li.active li::before {
  height: 1px;
}

#block-menu-block-2 .content ul ul li::before {
  width: 16px;
}

#block-menu-block-2 .content ul ul ul li::before {
  width: 24px;
}

#block-menu-block-2 .content ul li a {
  text-decoration: none;
  color: #554b53;
  margin-bottom: 8px;
  display: block;
  padding-left: 12px;
}

#block-menu-block-2 .content ul ul li a {
  padding-left: 20px;
}

#block-menu-block-2 .content ul ul ul li a {
  padding-left: 28px;
}

#block-menu-block-2 .content ul li a.active {
  font-weight: bold;
}


/**
 * Sidebar menu
*/

#block-menu-block-3 {
  margin-bottom: 20px;
}

#block-menu-block-3 .content ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-3 .content ul li {
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

#block-menu-block-3 .content ul li a {
  color: #554b53;
  display: block;
  padding-left: 22px;
  text-decoration: none;
  font-size: 1.125em; /* 18px */
  line-height: 1.1em;
  background: url('../images/arrow.png') no-repeat 0 2px;
  background-size: 12px 12px;
}

#block-menu-block-3 .content ul li a:hover {
  text-decoration: underline;
}

#block-amac-amac-map {
  margin-bottom: 20px;
}

#block-amac-amac-stage-sidebar {
  overflow: hidden;
}

#block-amac-amac-stage-sidebar::before {
  display: block;
  width: 65px;
  content: '';
  height: 3px;
  margin-bottom: 16px;
  background: #554b53;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#block-amac-amac-stage-sidebar::after {
  display: block;
  width: 65px;
  content: '';
  height: 3px;
  margin-top: 16px;
  background: #554b53;
  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}

#block-amac-amac-stage-sidebar h2 {
  font-size: 1em; /* 16px */
  line-height: 1.125em;
  font-weight: bold;
  float: left;
  width: 39%;
  margin-right: 2%;
}

#block-amac-amac-stage-sidebar .content {
  float: right;
  width: 58%;
}

#block-amac-amac-stage-sidebar .less-than {
  float: left;
  width: 49%;
}

#block-amac-amac-stage-sidebar .between {
  float: right;
  width: 49%;
}

#block-amac-amac-stage-sidebar .content a {
  color: #fff;
  background: #6d8381;
  text-decoration: none;
  line-height: 1em;
  display: block;
  position: relative;
  width: 100%;
  -webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
}

#block-amac-amac-stage-sidebar .content a::before {
	content: '';
	display: block;
	padding-top: 100%;
}

#block-amac-amac-stage-sidebar .content a .text {
  display: block;
  position: absolute;
  top: 0;
  left: 10%;
  right: 10%;
}


/**
 * Homepage
*/

#block-amac-amac-stage-homepage {
  color: #fff;
  margin-bottom: 25px;
  overflow: hidden;
  clear: both;
}

#block-amac-amac-stage-homepage h2 {
  font-size: 6.3em;
  line-height: 1em;
  color: #fff;
  font-weight: bold;
  margin-bottom: 40px;
}

#block-amac-amac-stage-homepage h2::after {
  display: block;
  content: '';
  height: 10px;
  margin-top: 40px;
  background: #fff;
  -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#block-amac-amac-stage-homepage .content,
#main #homepage-block-content {
  overflow: hidden;
}

#main #homepage-block-content {
  margin-bottom: 25px;
}

#block-amac-amac-stage-homepage .content .start {
  float: left;
  width: 25%;
  margin-right: 2%;
  font-size: 1.75em; /* 28px */
  line-height: 1.1em;
  font-weight: bold;
}

#main #homepage-block-content .start {
  font-size: 1.5em;
  line-height: 1.1em;
  font-weight: bold;
  margin-bottom: 10px;
}

#block-amac-amac-stage-homepage .content .item-list {
  float: left;
  width: 73%;
}

#block-amac-amac-stage-homepage .content .item-list ul,
#main #homepage-block-content ul {
  margin: 0;
  padding: 0;
}

#block-amac-amac-stage-homepage .content .item-list ul li,
#main #homepage-block-content ul li {
  float: left;
  width: 23%;
  margin: 0 2% 0 0;
  list-style: none;
  list-style-image: none;
  padding: 0;
}

#block-amac-amac-stage-homepage .content .item-list ul li.last,
#main #homepage-block-content ul li.last {
  margin-right: 0;
}

#block-amac-amac-stage-homepage .content a {
  color: #554b53;
  text-decoration: none;
  font-size: 1.3em;
  line-height: 1em;
  background: #fff;
  display: block;
  position: relative;
  width: 100%;
  -webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
}

#main #homepage-block-content a {
  color: #fff;
  text-decoration: none;
  font-size: 0.7
  em;
  line-height: 1em;
  background: #554b53;
  display: block;
  position: relative;
  width: 100%;
  -webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	text-align: center;
}

#block-amac-amac-stage-homepage .content a::before,
#main #homepage-block-content a::before {
	content: '';
	display: block;
	padding-top: 100%;
}

#block-amac-amac-stage-homepage .content a .text,
#main #homepage-block-content a .text {
  display: block;
  position: absolute;
  top: 0;
  left: 10%;
  right: 10%;
  word-break: break-word;
}

.view-homepage-panels .views-field-field-title-1 h2,
.view-homepage-panels .views-field-field-title-2 h2 {
  color: #000;
  font-size: 1.625em; /* 26px */
  line-height: 1.125em;
  margin-bottom: 10px;
  font-weight: bold;
}

.view-homepage-panels .views-field-field-button-1 a,
.view-homepage-panels .views-field-field-button-2 a {
  background: #869d97;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.view-homepage-panels .views-field-field-button-1 a:hover,
.view-homepage-panels .views-field-field-button-2 a:hover {
  background: #5d756f;
}


/**
 * Page
*/

.node-type-page .field-name-field-introduction {
  font-size: 1.25em;
  line-height: 1.125em;
  margin-bottom: 20px;
}

.node-type-page .field-name-body h2::before {
  display: block;
  width: 28px;
  content: '';
  height: 2px;
  margin-top: 30px;
  margin-bottom: 24px;
  background: #333333;
  -webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.node-type-page .field-name-body li {
  margin-bottom: 10px;
}


/**
 * Webform
*/

.node-type-webform .field-group-addresses {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.node-type-webform .field-name-field-location {
  float: left;
  width: 49%;
}

.node-type-webform .field-name-field-postal {
  float: right;
  width: 49%;
}

.node-type-webform .field-name-field-other {
  clear: both;
}

.webform-client-form {
  background: #c8d4d1;
  padding: 20px;
  margin: 30px 0;
  clear: both;
}


/**
 * Forms
*/

.view-forms-brochures .views-row {
  background: #fff;
  margin-bottom: 3px;
  padding: 15px;
}

.view-forms-brochures .views-field-title h2 {
  font-weight: bold;
  color: #000;
}

.view-forms-brochures .views-field-field-file ul {
  margin: 0;
  padding: 0;
}

.view-forms-brochures .views-field-field-file ul li {
  list-style: none;
  list-style-image: none;
  margin: 0 0 5px 0;
  padding: 0;
}

.view-forms-brochures .views-field-field-file ul li.last {
  margin-bottom: 0;
}

.view-forms-brochures .views-field-field-file ul li a {
  text-decoration: none;
}

#block-views-forms-brochures-block-1 {
  margin-bottom: 20px;
}

#block-views-forms-brochures-block-1 .views-field-title h3 {
  font-size: 1em;
  line-height: 1.1em;
}

#block-views-forms-brochures-block-1 .view-forms-brochures .views-field-field-file ul li a {
  font-size: 0.9em;
}


/**
 * FAQs
*/

.view-faqs h3 {
  margin-top: 50px;
  margin-bottom: 15px;
  font-weight: bold;
}

.view-faqs h3 a {
  color: #554b53;
}

.view-faqs .views-row {
  background: #fff;
  margin-bottom: 3px;
  padding: 15px;
}

.view-faqs .views-field-title {
  font-size: 1.125em; /* 18px */
  line-height: 1.1em;
  font-weight: bold;
  color: #6d8381;
}

.view-faqs .views-field-body .field-content {
  padding: 5px 0 0;
}

.view-faqs .views-field-body p {
  margin-bottom: 5px;
}

.view-faqs .views-field-edit-node {
  padding-top: 5px;
}

.view-faqs .views-field-edit-node a {
  background: #869d97;
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
  -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 0.8em;
	line-height: 1em;
}

.view-faqs .views-field-edit-node a:hover {
  background: #5d756f;
}


/**
 * Footer
*/

#footer {
  clear: both;
  margin: 30px auto;
  padding: 0 20px;
  max-width: 1060px;
  overflow: hidden;
}

.region-footer {
  border-top: 1px solid #908d91;
  padding: 10px 0;
  font-size: 0.75em; /* 12px */
  line-height: 1.1em;
  color: #746f73;
  overflow: hidden;
}

#block-amac-amac-copyright {
  float: right;
  color: #a1b3ae;
  margin-left: 20px;
}

#block-menu-block-4 {
  float: left;
}

#block-menu-block-4 .content ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-4 .content ul li {
  margin: 0;
  padding: 0 8px 0 4px;
  list-style: none;
  list-style-image: none;
  border-right: 1px solid #746f73;
  display: inline;
}

#block-menu-block-4 .content ul li.first {
  padding-left: 0;
}

#block-menu-block-4 .content ul li.last {
  padding-right: 0;
  border-right: none;
}

#block-menu-block-4 .content ul li a {
  text-decoration: none;
  color: #746f73;
}

#block-menu-block-4 .content ul li a:hover {
  text-decoration: underline;
}


@media screen and (max-width: 1050px) {
  
  #block-menu-block-1 {
    margin-bottom: 20px;
  }

  #block-menu-block-1 .content ul li {
    margin: 0 8px 0 0;
  }

  #block-menu-block-1 .content ul li a {
    padding: 8px 0;
  }

  #block-menu-block-1 .content ul ul {
    width: 200px;
  }

  #block-menu-block-1 .content ul ul li a {
    padding: 4px 10px;
  }
  
  #block-amac-amac-stage-sidebar .content a .text {
    font-size: 0.875em; /* 14px */
  }
  
}


@media screen and (max-width: 900px) {
  
  .region-header {
    float: right;
    width: 46%;
    margin-bottom: 20px;
    margin-top: -14px;
  }
  
  #block-menu-block-1 {
    display: none;
    float: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    background: #869d97;
  }
  
  #amac-close-area {
    display: block;
    margin: 20px 20px;
    text-align: right;
  }
  
  #amac-close {
    display: inline-block;
    color: #fff;
    background: rgb(51, 51, 51);
    background: rgba(51, 51, 51, 0.8);
    -webkit-border-radius: 20px;
  	-moz-border-radius: 20px;
  	border-radius: 20px;
  	padding: 10px 20px;
  	cursor: pointer;
  }

  #block-menu-block-1 .content ul li {
    margin: 0;
    display: block;
  }
  
  #block-menu-block-1 .content ul li.expanded a {
    background: url('../images/expanded.png') no-repeat 95% 50%;
    background-size: 12px 20px;
  }

  #block-menu-block-1 .content ul li a {
    color: #fff;
    padding: 10px 30px 10px 20px;
    border-top: none;
    border-bottom: none;
    font-size: 1em;
  }

  #block-menu-block-1 .content ul li a.active,
  #block-menu-block-1 .content ul li a.active-trail {
    border-top: none;
    border-bottom: none;
  }

  #block-menu-block-1 .content ul li:hover ul {
    display: none;
  }
  
  #amac-second-level {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background: #748e87;
    z-index: 11;
  }
  
  #amac-second-level-header {
    display: block;
    margin: 20px 20px;
  }
  
  #amac-back {
    display: block;
    color: #fff;
    background: rgb(51, 51, 51);
    background: rgba(51, 51, 51, 0.8);
    -webkit-border-radius: 20px;
  	-moz-border-radius: 20px;
  	border-radius: 20px;
  	padding: 10px 20px;
  	cursor: pointer;
  	float: right;
  	margin: 0 0 5px 5px;
  }
  
  #amac-second-level-title {
    padding-top: 2px;
  }
  
  #amac-second-level-title a {
    color: #000;
    text-decoration: none;
    font-size: 1.125em; /* 18px */
    line-height: 1em;
    text-transform: uppercase;
  }
  
  #amac-sub-nav {
    margin: 0 20px;
  }
  
  #amac-sub-nav ul {
    margin: 0;
    padding: 0;
  }
  
  #amac-sub-nav ul ul {
    display: none;
  }
  
  #amac-sub-nav ul li {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
  }
  
  #amac-sub-nav ul li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 10px 0;
  }
  
  #block-language-switcher-fallback-language-switcher-fallback,
  #block-block-1 {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }
  
  #block-block-1 {
    margin-top: 0;
    font-size: 0.8em;
    line-height: 1.3em;
  }
  
  #block-language-switcher-fallback-language-switcher-fallback .content ul {
    margin-top: 0;
  }
  
  #block-language-switcher-fallback-language-switcher-fallback .content ul li {
    padding: 0 3px;
    font-size: 0.8em;
    line-height: 1.3em;
  }
  
  #amac-burger {
    background: rgb(51, 51, 51);
    background: rgba(51, 51, 51, 0.8);
    -webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
  	width: 19px;
  	padding: 7px;
  	margin: 0 0 0 auto;
  	display: block;
  	cursor: pointer;
  }
  
  #amac-burger .amac-burger-line {
    height: 3px;
    background: #fff;
    margin-bottom: 5px;
    display: block;
  }
  
  #amac-burger .last {
    margin-bottom: 0;
  }
  
  #logo {
    float: left;
    width: 53%;
    clear: none;
  }
  
  #logo img {
    max-width: 148px;
  }

  .node-type-homepage #logo {
    margin-bottom: 20px;
  }
  
  #block-amac-amac-stage-homepage {
    margin-bottom: 0;
  }
  
  #block-amac-amac-stage-homepage h2 {
    font-size: 4em;
    line-height: 1em;
    margin-bottom: 20px;
  }

  #block-amac-amac-stage-homepage h2::after {
    display: none;
  }

  .node-type-homepage #main {
    padding: 15px 20px;
  }

  #breadcrumb {
    display: none;
  }

  #sidebar-first {
    display: none;
    width: auto;
    float: none;
  }

  .node-type-homepage #sidebar-first {
    display: block;
    width: auto;
    margin-right: auto;
    margin-bottom: 35px;
  }

  .node-type-homepage #sidebar-first::before {
    display: none;
  }

  .sidebar-first #content {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }

  .two-sidebars #content {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }

  .sidebar-second #content {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }

  .node-type-homepage #content {
    float: none;
    width: auto;
    margin-bottom: 35px;
  }

  .node-type-homepage #content::before {
    display: none;
  }

  #sidebar-second {
    width: auto;
    float: none;
    padding-top: 0;
    margin-bottom: 20px;
  }

  .node-type-homepage #sidebar-second {
    width: auto;
    margin-bottom: 15px;
  }

  #block-amac-amac-copyright {
    float: none;
    text-align: center;
    margin-left: 0;
    margin-bottom: 5px;
  }

  #block-menu-block-4 {
    float: none;
    margin-bottom: 5px;
  }

  #block-menu-block-4 .content ul {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  
}


@media screen and (max-width: 730px) {
  
  #block-amac-amac-stage-homepage h2 {
    font-size: 2em;
    line-height: 1em;
  }
  
}


@media screen and (max-width: 600px) {
  
  #main #homepage-block-content ul li {
    float: left;
    width: 45%;
    margin: 0 5% 5% 0;
    list-style: none;
    list-style-image: none;
    padding: 0;
  }
  
  #main #homepage-block-content a {
    -webkit-border-radius: 150px;
  	-moz-border-radius: 150px;
  	border-radius: 150px;
  }
  
}


/* NOT MOBILE
 * In which the menu is forced to display
-------------------------------------------------------------*/
@media screen and (min-width: 900px) {
  
  #block-menu-block-1 {
    display: block !important;
  }
  
}
